Jump to content


Photo

Openpli update troubles topic

Algemeen

  • Please log in to reply
3101 replies to this topic

Re: Openpli update troubles topic #2681 dolphs

  • Senior Member
  • 856 posts

+7
Neutral

Posted 27 September 2013 - 18:12

mogelijke oplossing voor hen die zelfde euvel hebben:

 

:~# opkg remove vsftpd
Removing package vsftpd from root...
Not deleting modified conffile /etc/vsftpd.conf.
 

rm /etc/vsftpd.conf

 

opkg install vsftpd
Installing vsftpd (3.0.2-r1) to root...
Downloading http://downloads.pli...1_mips32el.ipk.
Configuring vsftpd.
 

ftp> open 192.168.10.11
Connected to 192.168.10.11.
220 (vsFTPd 3.0.2)
Name (192.168.10.12:dolphs):
 



Re: Openpli update troubles topic #2682 Loui (PD1LOI)

  • Senior Member
  • 3,569 posts

+100
Excellent

Posted 27 September 2013 - 18:16

samba keine Ahnung, geen windows tot mijn beschikking op het moment.
 
NFS ja
 
SSH ja
 
 ~ $ ssh root@192.168.10.11
root@192.168.10.11's password:
 
FTP neen
~ $ ftp
ftp> open 192.168.10.11
Connected to 192.168.10.11.
500 OOPS: vsftpd: not found: directory given in 'secure_chroot_dir':/usr/share/vsftpd/chroot

<snip snip>
Configuring vsftpd.
Configuring enigma2-plugin-systemplugins-videotune.
Collected errors:
 * resolve_conffiles: Existing conffile /etc/vsftpd.conf is different from the conffile in the new package. The new conffile will be placed at /etc/vsftpd.conf-opkg.
root@et

Als je zoiets nog eens heb, kopieer dan de map vsftp terug naar user/share bij mij was deze map verdwenen kon er ook niet meer bij met Dcc of een ander ftp programma. maar wel via de windowsverkenner door een snelkoppeling te maken met de dreambox via netwerk.Een herstart en alles werkte weer.

Edited by Loui (PD1LOI), 27 September 2013 - 18:17.

Mijn handtekening is zoals gewoonlijk niet te lezen.
PD1LOI
Mut@nt-HD51-PVR en Wavefrontier T90.
En alles draait op OpenPli.xx 

Bereikbaar op BM 204 NL TS-1 Lokaal 9 TS-2-DMR http://www.pi1fld.nl


Re: Openpli update troubles topic #2683 gjstroom

  • Senior Member
  • 469 posts

+13
Neutral

Posted 29 September 2013 - 12:19

Ik weet niet waar ik dit soort zaken nu eigenlijk moet melden, in dit topic, of een nieuwe starten ?

Anyway, graag even aandacht voor de DM500HD, DM800SE en DM8000 builds, die lopen niet.

De fix staat volgens mij hier, het komt doordat de dvbmediasink geupdate is een paar dagen terug en nu werkt de 0001-Handle-DTS-Passthrough-and-Downmix.patch daar niet meer op.


Amiko8240, DM500HD, DM800, DM800SE, DM800SESR4, DM800SEV2, VU+ SoloSEV2


Re: Openpli update troubles topic #2684 gjstroom

  • Senior Member
  • 469 posts

+13
Neutral

Posted 29 September 2013 - 12:26

Vergeet de link er bij te zetten: http://openpli.org/f...e-5#entry376616


Amiko8240, DM500HD, DM800, DM800SE, DM800SESR4, DM800SEV2, VU+ SoloSEV2


Re: Openpli update troubles topic #2685 adri

  • Senior Member
  • 369 posts

+5
Neutral

Posted 30 September 2013 - 11:39

Volgens mij heeft Erik voor OpenPLI 4.0 de benodigde patches en nieuwe drivers heeft gecommit.

Ik zie dat er vandaag 30 september 2013 een image gebouwd is voor OpenPLI 4.0.

Echter de OpenPLI 3.0 image wordt nog steeds nie gebouwd, waarschijnlijk omdat de commits alleen voor 4.0 (upstream branch) gedaan zijn.

Worden de patches ook nog voor 3.0 (master branch) toegevoerd?



Re: Openpli update troubles topic #2686 Erik Slagter

  • PLi® Core member
  • 46,644 posts

+531
Excellent

Posted 30 September 2013 - 14:43

Daar moet ik inderdaad nog even naar kijken, maar dat kan even duren (weinig tijd). Misschien dat iemand anders eerder tijd heeft...


* Wavefrontier T90 with 28E/23E/19E/13E/9E/4.8E/0.8W/5W via SCR switches 2 x 2 x 6 user bands
* Ziggo digital cable TV (FTA)
I don't read PM -> if you have something to ask or to report, do it in the forum so others can benefit. I don't take freelance jobs.
Ik lees geen PM -> als je iets te vragen of te melden hebt, doe het op het forum, zodat anderen er ook wat aan hebben.

Re: Openpli update troubles topic #2687 adri

  • Senior Member
  • 369 posts

+5
Neutral

Posted 1 October 2013 - 08:18

Pieterg heeft zo te zien de handschoen opgepakt.  :)

Ik zie dat DMM ook de kernel geupdate heeft naar versie 3.2.51 en memory mapping ondersteuning voor ubifs toegevoegd heeft.

Zie commit http://git.opendream...dc5983b5f35a6e1.

Wellicht interresant voor Pli?



Re: Openpli update troubles topic #2688 1258854000

  • Member
  • 5 posts

0
Neutral

Posted 3 October 2013 - 09:49

Na de update van vanochtend (OpenPli 3, DM8000) wil mgcamd 1.35a niet meer starten. Als ik mgcamd handmatig probeer te starten krijg ik de volgende melding: /usr/bin/mgcamd: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory

Re: Openpli update troubles topic #2689 Loui (PD1LOI)

  • Senior Member
  • 3,569 posts

+100
Excellent

Posted 3 October 2013 - 10:00

Ik heb vanmorgen die update ook gedaan maar heb die melding niet, Mgcamd werkt hier gewoon.


Mijn handtekening is zoals gewoonlijk niet te lezen.
PD1LOI
Mut@nt-HD51-PVR en Wavefrontier T90.
En alles draait op OpenPli.xx 

Bereikbaar op BM 204 NL TS-1 Lokaal 9 TS-2-DMR http://www.pi1fld.nl


Re: Openpli update troubles topic #2690 Loui (PD1LOI)

  • Senior Member
  • 3,569 posts

+100
Excellent

Posted 3 October 2013 - 10:09

Ik heb het eigenlijk nooit vermeld, maar elke keer als ik mijn Dreambox volledig uitzet krijg ik een hele harde knal door mijn homeset speakers die zijn aangesloten op de rood en witte chins conrectors en bij het inschakelen idem dito . Dit is al van het begin zo geweest Maar is hier wat aan te doen?


Mijn handtekening is zoals gewoonlijk niet te lezen.
PD1LOI
Mut@nt-HD51-PVR en Wavefrontier T90.
En alles draait op OpenPli.xx 

Bereikbaar op BM 204 NL TS-1 Lokaal 9 TS-2-DMR http://www.pi1fld.nl


Re: Openpli update troubles topic #2691 1258854000

  • Member
  • 5 posts

0
Neutral

Posted 3 October 2013 - 10:15

Ik heb vanmorgen die update ook gedaan maar heb die melding niet, Mgcamd werkt hier gewoon.


Maar ik draai OpenPli 3.0 en niet OpenPli 4.0. Daar zit waarschijnlijk het verschil.

Re: Openpli update troubles topic #2692 WanWizard

  • PLi® Core member
  • 57,269 posts

+1,213
Excellent

Posted 3 October 2013 - 10:29

Ik heb het eigenlijk nooit vermeld, maar elke keer als ik mijn Dreambox volledig uitzet krijg ik een hele harde knal door mijn homeset speakers die zijn aangesloten op de rood en witte chins conrectors en bij het inschakelen idem dito . Dit is al van het begin zo geweest Maar is hier wat aan te doen?

 

Ik heb dat ook, al jaren, en ook bij overschakelen van 2.0 naar 5.1. Zowel toen ik nog een 7000 had, als nu bij de VU Duo (de VU Duo 2 nog niet geprobeerd). En hier hangt de boel met glas aan elkaar, dus het kan niets electrisch zijn.

 

Vreselijk irritant, versterker al volledig na laten kijken, niks gevonden.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: Openpli update troubles topic #2693 Loui (PD1LOI)

  • Senior Member
  • 3,569 posts

+100
Excellent

Posted 3 October 2013 - 10:31

oke dat zou kunnen maar probeer dit eens te installeren Attached File  enigma2-plugin-softcams-mgcamd_1.35a-r7-openpli_mips32el.ipk   1020.76KB   8 downloads


Mijn handtekening is zoals gewoonlijk niet te lezen.
PD1LOI
Mut@nt-HD51-PVR en Wavefrontier T90.
En alles draait op OpenPli.xx 

Bereikbaar op BM 204 NL TS-1 Lokaal 9 TS-2-DMR http://www.pi1fld.nl


Re: Openpli update troubles topic #2694 WanWizard

  • PLi® Core member
  • 57,269 posts

+1,213
Excellent

Posted 3 October 2013 - 10:31

Ik heb vanmorgen die update ook gedaan maar heb die melding niet, Mgcamd werkt hier gewoon.


Maar ik draai OpenPli 3.0 en niet OpenPli 4.0. Daar zit waarschijnlijk het verschil.

 

Doe eens een "opkg list | grep mgcamd" op je box? Welk package heb je daar?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: Openpli update troubles topic #2695 WanWizard

  • PLi® Core member
  • 57,269 posts

+1,213
Excellent

Posted 3 October 2013 - 10:32

Al gezien, iemand heeft het OpenPLi 4 package in de feeds voor OpenPLi 3 gezet...


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: Openpli update troubles topic #2696 1258854000

  • Member
  • 5 posts

0
Neutral

Posted 3 October 2013 - 10:41

&nbsp;


Ik heb vanmorgen die update ook gedaan maar heb die melding niet, Mgcamd werkt hier gewoon.

Maar ik draai OpenPli 3.0 en niet OpenPli 4.0. Daar zit waarschijnlijk het verschil.
&nbsp;
Doe eens een "opkg list | grep mgcamd" op je box? Welk package heb je daar?


enigma2-plugin-softcams-mgcamd - 1.35a-ssl1.0 - mgcamd 1.35a softcam
enigma2-plugin-softcams-mgcamd - 1.30d-r5 - enigma2-plugin-softcams-mgcamd version 1.30d-r5 mgcamd 1.30d softcam

Ik ga vanmiddag eens het OpenPLi 4 package proberen. Bedankt, als het niet lukt dan kan doe ik wel een schone flash naar OpenPli 4.0 Dat moet toch een keer gebeuren :)

Re: Openpli update troubles topic #2697 WanWizard

  • PLi® Core member
  • 57,269 posts

+1,213
Excellent

Posted 3 October 2013 - 10:46

Precies. Die eerste is "OpenPLi 4" only, die had niet in de OpenPLi 3 feeds terecht mogen komen...


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: Openpli update troubles topic #2698 1258854000

  • Member
  • 5 posts

0
Neutral

Posted 3 October 2013 - 11:06

Precies. Die eerste is "OpenPLi 4" only, die had niet in de OpenPLi 3 feeds terecht mogen komen...


Ik had nog een backup van mgcamd. Deze via FTP geupload, gestart via telnet en alles werkt weer.

Re: Openpli update troubles topic #2699 Loui (PD1LOI)

  • Senior Member
  • 3,569 posts

+100
Excellent

Posted 3 October 2013 - 12:04


Ik heb het eigenlijk nooit vermeld, maar elke keer als ik mijn Dreambox volledig uitzet krijg ik een hele harde knal door mijn homeset speakers die zijn aangesloten op de rood en witte chins conrectors en bij het inschakelen idem dito . Dit is al van het begin zo geweest Maar is hier wat aan te doen?

 
Ik heb dat ook, al jaren, en ook bij overschakelen van 2.0 naar 5.1. Zowel toen ik nog een 7000 had, als nu bij de VU Duo (de VU Duo 2 nog niet geprobeerd). En hier hangt de boel met glas aan elkaar, dus het kan niets electrisch zijn.
 
Vreselijk irritant, versterker al volledig na laten kijken, niks gevonden.


Het lijkt erop dat in de ontvanger zelf op een niet nette manier de spanning van de voorversterker wordt afgehaald er zouden daar een paar elco's geplaatst moeten worden.

Mijn handtekening is zoals gewoonlijk niet te lezen.
PD1LOI
Mut@nt-HD51-PVR en Wavefrontier T90.
En alles draait op OpenPli.xx 

Bereikbaar op BM 204 NL TS-1 Lokaal 9 TS-2-DMR http://www.pi1fld.nl


Re: Openpli update troubles topic #2700 WanWizard

  • PLi® Core member
  • 57,269 posts

+1,213
Excellent

Posted 3 October 2013 - 12:24

Dan zou het probleem alleen via koper op treden, en niet via glas?

 

En een design fout in elke tot nu toe geproduceerde box, van een DM7000 tot een Duo2 (nog wel ff te verifieren ;))?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.






Also tagged with one or more of these keywords: Algemeen

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users